/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/***************************
 * 
PAGE Les Chandelles
 * 
 **************************/

:root{
	--titre-mistral:'mistral-mn', sans-serif;
	--text-commuters:'commuters-sans', sans-serif;
	--text-gimlet:'gimlet-display', serif;
}

/*POLICES*/
.ksk-template-chandelles h1, .ksk-template-chandelles h2{font-family:var(--titre-mistral) !important; text-transform:uppercase !important; font-size:1.65rem !important; font-weight:normal !important; letter-spacing:0.15em !important;}

/*ELEMENTS*/
.ksk-elem-max750{margin-left:auto !important; margin-right:auto !important; max-width:750px !important;}

/*ENTETE*/
.l-header.bg_transparent:not(.sticky) .l-subheader-h::after{content:''; position:absolute; left:0; right:0; bottom:-5px; border-bottom:var(--color-beigeclair-chandelles) 1px solid; display:block; pointer-events:none; opacity:1; transition:0.3s;}
.l-header.bg_transparent.sticky .l-subheader-h::after{ opacity:0;}
.l-header.bg_transparent:not(.sticky) .ksk-menuchandelles.type_desktop .w-nav-item.level_1{color:var(--color-beigeclair-chandelles) !important;}
.l-header.bg_transparent:not(.sticky) .ksk-menuchandelles.type_desktop .us-btn-style_6{border-color:var(--color-beigeclair-chandelles) !important; color:var(--color-beigeclair-chandelles) !important;}
.l-header.bg_transparent:not(.sticky) .ksk-menuchandelles.type_desktop .us-btn-style_6:hover{border-color:var(--color-noir) !important; color:var(--color-noir) !important;}

/*BOUTONS*/
.w-btn .w-btn-label{position:relative; display:inline-block; transition:0.3s;}
.w-btn .w-btn-label::after, .us-btn-style_3 i{transition:0.3s;}
.us-btn-style_2 .w-btn-label::after{content:''; position:absolute; left:0; right:0; bottom:-5px; border-bottom:var(--color-noir) 2px solid; display:block; pointer-events:none;}
.us-btn-style_2:hover .w-btn-label::after{right:100%;}
.us-btn-style_3:hover i{margin-left:1.5em;}

/*PAGE*/
.ksk-section-welcomechandelle .l-section-overlay{mix-blend-mode:multiply; opacity:0.7;}
.ksk-wrapper-carteitem{padding:1rem 0; border-top:var(--color-noir) 1px solid;}
.ksk-wrapper-carteitem em{font-family:var(--color-noir); font-size:0.8rem !important; font-style:normal !important; text-transform:uppercase; font-weight:400 !important;}

/*CARROUSEL*/
.ksk-carrou-chandelles .owl-dots{position:absolute; bottom:1.5rem; left:0; right:0; padding:0 !important;}
.ksk-carrou-chandelles .dotstyle_circle .owl-dot span{background: var(--color-colorfooter-chandelles) !important;}
.ksk-carrou-chandelles .dotstyle_circle .owl-dot.active span{background:transparent !important; box-shadow:0 0 0 2px var(--color-noir) !important;}

/*TESTIMONIES*/
.ksk-chandelles-star{}